@charset "UTF-8";

/* =========================================================
   Pieces
========================================================= */

/* common
----------------------------------------------- */
.piece ul li span.separator,
.piece ul li span.unit {
  display: none;
}

/* common header
----------------------------------------------- */
#commonHeader {
  height: 90px;
  margin-bottom: 10px;
  background: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/bg-header.jpg) left top no-repeat;
}

#commonHeader h1 {
  float: left;
}

#commonHeader h1 a {
  display: block;
  width: 245px;
  height: 0;
  padding-top: 90px;
  overflow: hidden;
}

#commonHeader h1 a ruby {
  display: none;
}

#commonHeader .menu {
  float: right;
  text-align: right;
}

#commonHeader .lowerMenu {
  clear: both;
  margin-top: 10px;
}

/* global-navi
----------------------------------------------- */
#globalNavi {
  margin-bottom: 20px;
}

#globalNavi ul li {
  float: left;
  width: 128px;
}

#globalNavi ul li.mn4,
#globalNavi ul li.mn5,
#globalNavi ul li.mn6,
#globalNavi ul li.mn7 {
  width: 129px;
}

#globalNavi ul li a {
  display: block;
  height: 0;
  padding-top: 35px;
  background-position: left 0;
  background-repeat: no-repeat;
  overflow: hidden;
}

#globalNavi ul li a:hover,
#globalNavi ul li a.current,
#page-schools-music-index #globalNavi ul li.mn1 {
  background-position: left -35px;
}

#globalNavi ul li.mn1 a {
  background-image: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/bg-menu01.jpg);
}

#globalNavi ul li.mn2 a {
  background-image: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/bg-menu02.jpg);
}

#globalNavi ul li.mn3 a {
  background-image: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/bg-menu03.jpg);
}

#globalNavi ul li.mn4 a {
  background-image: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/bg-menu04.jpg);
}

#globalNavi ul li.mn5 a {
  background-image: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/bg-menu05.jpg);
}

#globalNavi ul li.mn6 a {
  background-image: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/bg-menu06.jpg);
}

#globalNavi ul li.mn7 a {
  background-image: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/bg-menu07.jpg);
}

#globalNavi ruby rt {
  display: none;
}

/* common-footer
----------------------------------------------- */
#commonFooter {
  background: #555;
  color: #fff;
}

#commonFooter .pieceBody {
  width: 900px;
  margin: 0 auto;
  padding: 15px 0 30px;
}

#commonFooter .pieceBody .copy {
  margin-top: -1.6em;
  color: #bbb;
  font-size: 90%;
  text-align: right;
}

/* bread-crumbs
----------------------------------------------- */
#breadCrumbs {
  margin: 0 auto 15px;
}

#breadCrumbs ol,
#breadCrumbs li {
  list-style: none;
}

#breadCrumbs li {
  display: inline-block;
  margin: 0;
}

#breadCrumbs li:not(:first-child):before {
  content: ">";
  margin: 0 4px 0 3px;
}

/* page-title
----------------------------------------------- */
#pageTitle h1 {
  min-height: 28px;
  margin: 0 auto 20px;
  padding: 36px 45px;
  line-height: 1.1;
  background: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/title.jpg) left top no-repeat;
  color: #fff;
  font-size: 200%;
  font-weight: normal;
  text-align: center;
}

/* keyvisual
----------------------------------------------- */
#keyvisualTop {
  margin-bottom: 40px;
}

#keyvisual {
  position: relative;
  margin-bottom: 20px;
}

#keyvisual .pieceBody h2 {
  position: absolute;
}

/* about
----------------------------------------------- */
#about {
  margin-bottom: 40px;
}

#about .pieceBody {
  padding: 20px;
  border: 1px solid #E3D3AD;
  -webkit-box-shadow: 0 0 1px 1px rgba(255, 255, 255, 1) inset;
  -moz-box-shadow: 0 0 1px 1px rgba(255, 255, 255, 1) inset;
  box-shadow: 0 0 1px 1px rgba(255, 255, 255, 1) inset;
  background: #f6eee1;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2ZWVlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #f6eee1 0%, #ffffff 100%);
  background: -webkit-linear-gradient(top, #f6eee1 0%, #ffffff 100%);
  background: linear-gradient(to bottom, #f6eee1 0%, #ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6eee1', endColorstr='#ffffff', GradientType=0);
  zoom: 1;
}

#about .pieceBody h2 {
  color: #820300;
  font-size: 100%;
  font-weight: bold;
}

#about .pieceBody p {
  margin-bottom: 1em;
  text-indent: 1em;
}

/* recent-docs
----------------------------------------------- */
#recentDocs {
  margin-bottom: 40px;
  background: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/waku-top.png) center top no-repeat;
}

#recentDocs .pieceContainer {
  background: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/waku-bottom.png) center bottom no-repeat;
}

#recentDocs .pieceHeader h2 {
  margin-bottom: 15px;
  padding: 0 140px;
  color: #820300;
  font-size: 160%;
  font-weight: bold;
  text-align: center;
}

#recentDocs .pieceBody {
  padding: 10px 60px 45px;
}

#recentDocs .feed {
  display: none;
}

#recentDocs ul li {
  margin-bottom: 5px;
  padding: 0 0 0 15px;
  background: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/ic-list.gif) left 0.5em no-repeat;
}

#recentDocs .links {
  text-align: right;
}

/* message
----------------------------------------------- */
#message {
  background: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/waku-top.png) center top no-repeat;
}

#message .pieceContainer {
  background: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/waku-bottom.png) center bottom no-repeat;
}

#message .pieceHeader h2 {
  margin-bottom: 15px;
  padding: 0 140px;
  color: #820300;
  font-size: 160%;
  font-weight: bold;
  text-align: center;
}

#message .pieceBody {
  padding: 10px 60px 65px;
}

.staff .left {
  float: left;
  width: 150px;
  margin: 0 15px 10px 0;
}

.staff .left .e-mail {
  display: block;
  padding: 5px;
  border: 1px solid #E3D3AD;
  -webkit-box-shadow: 0 0 1px 1px rgba(255, 255, 255, 1) inset;
  -moz-box-shadow: 0 0 1px 1px rgba(255, 255, 255, 1) inset;
  box-shadow: 0 0 1px 1px rgba(255, 255, 255, 1) inset;
  background: #f6eee1;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2ZWVlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #f6eee1 0%, #ffffff 100%);
  background: -webkit-linear-gradient(top, #f6eee1 0%, #ffffff 100%);
  background: linear-gradient(to bottom, #f6eee1 0%, #ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6eee1', endColorstr='#ffffff', GradientType=0);
  zoom: 1;
  color: #000;
  text-decoration: none;
  text-align: center;
}

.staff .left .e-mail img {
  margin: 0 5px 2px 0;
  vertical-align: middle;
}

.staff .right .title {
  margin-bottom: 5px;
  color: #42210B;
}

.staff .right .name {
  margin-bottom: 10px;
  color: #42210B;
  font-size: 140%;
}

.staff .right .name span {
  color: #4D4D4D;
  font-size: 70%;
}

.piece .staff .right p {
  margin-bottom: 1em;
  text-indent: 1em;
}